.content { float:left; width:92%; margin:0 4%; padding: 20px 0; }

/*BTN*/
.btn-download       { background-color:#ee2727; color:#fff; border-radius: 50px; font-family: 'open_sansregular'; padding: 0.5em 0.8em; display:block; float: none; text-decoration: none; margin: auto; width:100%; font-size: 1.5em; text-align: center; line-height: 40px; }
.btn-download:hover { background-color:#d00f0f; color:#fff; }

/*HEADER*/
.main_header          { background:#ffffff; border-bottom:1px #f4f4f4 solid; z-index:1; padding:0; }
.main_header .content { float:left; padding:0px 0; }

/*Menu*/
.wrapper .nav {
    
    display: flex;
    background-color: #fff;
    height: 60px;
    max-height: 60px;
    color: #4c4c4c;
    transition: all 0.35s ease;
    border-top: 1px #dedede solid;

}

.wrapper .nav .logo-menu {

    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 60px;

}

.wrapper .nav .logo-menu .mob-menu {
  display: none;
}

.wrapper .nav .logo-menu .mob-menu .menu {
  
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 30px;
  width: 36px;
  position: relative;
  cursor: pointer;
  transition: width 0.3s ease;
}

.wrapper .nav .logo-menu .mob-menu .menu span {

  display: inline-block;
  width: 100%;
  height: 2px;
  background-color: currentColor;
  transition: transform 0.4s ease, opacity 0.3s ease, transform-origin 0.3s ease;
  transform-origin: left;
}

.wrapper .nav .logo-menu .mob-menu .hamburger1.active {
  width: 40px;
}

.wrapper .nav .logo-menu .mob-menu .hamburger1.active span:nth-of-type(1) {
  transform: rotate(-45deg);
  transform-origin: right;
}
.wrapper .nav .logo-menu .mob-menu .hamburger1.active span:nth-of-type(2) {
  opacity: 0;
}
.wrapper .nav .logo-menu .mob-menu .hamburger1.active span:nth-of-type(3) {
  transform: rotate(45deg);
  transform-origin: right;
}


.wrapper .nav .nav-list-container {

  width: 100%;
}

.wrapper .nav .navbar {
  
  height: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  flex: 1 1 auto;

}

.wrapper .nav .navbar .nav-list, .wrapper .nav .navbar .nav-actions {

  display: flex;
  align-items: center;
  list-style: none;
  margin: 0;
  padding: 0.25rem 0;
  gap: 0.25rem;

}

.wrapper .nav .navbar .nav-list li a, .wrapper .nav .navbar .nav-actions li a {

  display: inline-flex;
  align-items: center;
  padding: 0.5rem 0.75rem;
  text-decoration: none;
  color: inherit;
  border-radius: 0.25rem;

}

.wrapper .nav .navbar .nav-list li a:hover, .wrapper .nav .navbar .nav-actions li a:hover {

  background-color: #007cff;
  color: #fff;

}

.wrapper .nav .navbar .nav-actions {
 
  background: transparent;

}

.wrapper .nav .navbar .nav-actions li a {

    display: flex;
    align-items: center;
    padding: 10px;
    border-radius: 6;
    font-size: 1.1em;

}

@media (max-width: 768px) {
  
  .wrapper .nav {
    display: block;
    height: auto;
    max-height: unset;
  }

  .wrapper .nav .logo-menu {
    margin: 0 -1rem;
    padding: 0 1rem;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }

  .wrapper .nav .logo-menu .mob-menu {
    display: block;
  }

  .wrapper .nav .navbar {
    flex-direction: column;
    align-items: unset;
    justify-content: unset;
  }

  .wrapper .nav .navbar .nav-list, .wrapper .nav .navbar .nav-actions {
    flex-direction: column;
    width: 100%;
  }

  .wrapper .nav .navbar .nav-list li, .wrapper .nav .navbar .nav-actions li {
    margin: 0.25rem 0;
    flex: 1 1 auto;
    width: 100%;
    text-align: center;
  }

  .wrapper .nav .navbar .nav-list li a, .wrapper .custom-nav .navbar .nav-actions li a {
    display: block;
  }

  .wrapper .nav .navbar .nav-actions {
    flex-direction: row;
    justify-content: space-between;
    border: unset;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    margin: 0.25rem 0;
  }

  .wrapper .nav .navbar .nav-actions li a {
    display: flex;
    border-radius: 0.25rem;
    justify-content: center;
    align-items: center;
  }
  
}

.wrapper .container {

  height: calc(100vh-60px);
  padding: 50px;
  text-align: center;

}

/*Menu*/

.fixed            { display:block; position:fixed; z-index:9;  }
.main_header_logo { text-align:center; margin:10px auto; float:none; width:138px; }
.main_header_logo img { height:69px; }

/*PUBLICIDADE*/
.boxBannerTopo   { padding:0em 0; background-color:transparent; }
.bannerTopo      { width:100%; float:left; background-color:#fff; border:1px solid #e9ebee; }
.bannerTopo .imagemBan   { margin:auto; max-width:900px; overflow:hidden; }
.bannerTopo .imagemBan a { width:100%; height:100%; float:left; display:block; }

/*Seu Código*/
.section-seu-codigo          { padding:10px 0px; background-color:#f4f4f4; }
.section-seu-codigo .content { float:left; padding:1em 0; }
.section_title               { width: 100%; float:left; margin-bottom:1em; font-size:1.3em; font-weight: 300; text-align: center; border-bottom: 1px #eceaea solid; padding-bottom: 1em; }

.box-artigo   { width:100%; float:left; background:#fff; box-shadow: 1px 0px 1.2px 0px #e3e3e3; border-radius:3px; padding:1em; }

/*Seu Download*/
.section-seu-download          { padding:10px 0px; background-color:#f4f4f4; }
.section-seu-download .content { float:left; padding:1em 0; }
.box-download                  { width:100%; float:left; background:transparent; padding:1em; }

/*FOOTER*/
.main_footer          { background-color:#353535; color:#fff; font-size:0.875em; }
.main_footer .content { padding:3em 0em; }

.main_footer_copy       { background-color:#262626; width:100%; float:left; text-align:center; padding:1.5em 0em; }
.main_footer_copy p     { font-family:'open_sanslight'; font-size:1em; color:#e1e0e0; height:20px; }
.main_footer_copy .m-b-footer   { margin-bottom:0.5em; }
.main_footer_copy .by   { font-size:0.96em; }
.main_footer_copy .by i { font-size:0.96em; margin-right:3px; color:#e82626; }
.main_footer_copy .by a { text-decoration:underline; color:#ffffff; }
.main_footer_copy .by a:hover { color:#007cff;}


/*Começa o Responsivo*/

/*480PX BREAKPOINT*/
/*480 dividido por 16 = 30em*/
@media (min-width:30em){

.boxBannerTopo { padding:1em 0; }

}

/*600PX BREAKPOINT*/
/*600 dividido por 16 = 37,5em*/
@media (min-width:37em){


} 

/*768PX BREAKPOINT*/
/*768 dividido por 16 = 48em*/
@media (min-width:48em){


} 

/*960PX BREAKPOINT*/
/*960 dividido por 16 = 60em*/
@media (min-width:60em){

 .section-seu-codigo          { padding:20px 0px; }
 .section-seu-codigo .content { width:80%; padding:1em 0; margin:0 10%; }

.btn-download { width:35%; }

}

/*1280PX BREAKPOINT*/
/*1280 dividido por 16 = 80em*/
@media (min-width:80em){

 
}

/*1366PX BREAKPOINT*/
/*1366 dividido por 16 = 85,375em*/
@media (min-width:85em){

 .content  { width:80%; margin:0 10%; }

}

/*1600PX BREAKPOINT*/
/*1600 dividido por 16 = 100em*/
@media (min-width:100em){


}
/*Fecha o Responsivo*/
